﻿@charset "utf-8";
/* CSS Document */
/*公用*/
.main100{width:100%;}
.mainFixed{ margin:0 auto; width:1200px;}
.textCenter{ text-align:center;}
.textRight{text-align:right;}
.textLeft{text-align:left;}
.disBlock{ display:block;}
.mainR{ margin-right:0 !important;}
.mainL{ margin-left:0 !important;}
/*--header--*/
.headBox{ overflow:hidden; height:80px; background-color:#fff; }
/* .headBox img{ margin-top:10px; width:52px; height:60px;} */
/* .headBox img{ margin-top:10px; width:266px; height:60px;} */
.headBox img{ margin-top:10px; width:427px; height:60px;}
.t_logo { font-size:26px; line-height:80px; color:#333; margin-left:15px;}
.t_logo:hover{  color:#333;}
.headBox ul{ margin-left:60px;}
.headBox ul li{ float:left; margin-right:40px; height:80px; text-align:center; }
.headBox ul li a{ display:block;font-size:16px; color:#333; line-height:80px;}
.headBox ul li a:hover{  color:#64a5ff;}
.headBox .headText .t_dl{background-color:#64a5ff !important;color:#fff; margin-right:10px;}
.headBox .headText a{ float:left; margin-top:23px;display:block; border-radius:3px; background-color:#fff; width:60px; height:35px; font-size:14px; text-align:center; line-height:35px; color:#64a5ff; border:1px #64a5ff solid;box-shadow: 2px 2px 4px #bbb; }
/*搜索*/
.headSearch{ margin-top:13px; width:210px; height:35px; background-color:#5e5e5e; border-radius:5px; }
.headSearch input{ padding-left:10px; width:157px;  height:35px;color:#fff; line-height:35px;}
.headSearch button{width:40px; height:35px; background:url(../img/search.png) no-repeat center center; background-size:19px 21px;}
/*--footer--*/
.footBox{ margin-top:20px; height:350px; background-color:#f2f2f2; clear:both;}
.footBox .footFirst{ float:left; margin-right:175px; margin-top:10px; }
.footBox .footFirst h4{ margin-top:20px; font-size:16px; color:#333; font-weight: bold; line-height:30px; } 
.footBox .footFirst ul li a{ font-size:14px; color:#666; line-height:30px;} 
.footBox .footFirst ul li a:hover{ color:#64a5ff;}
.footBoottom{ overflow:hidden; height:85px; background-color:#f2f2f2;}
/* .footBoottom span{  margin-right:60px; font-size:14px; color:#777;line-height:40px;} */
.footBoottom span{  margin-right:60px; font-size:14px; color:#000;line-height:40px;}

/*返回顶部*/
.Top{  width:55px; height:55px;position:fixed;right:0; bottom:180px; background-color:#64a5ff !important;  box-shadow: 2px 2px 4px #bbb;  background:url(../img/foot_top.png) no-repeat center; background-size:55px 55px;}
.reback{  width:55px; height:55px;position:fixed;right:0; bottom:240px; background-color:#64a5ff !important;  box-shadow: 2px 2px 4px #bbb;  background:url(../img/foot_reback.png) no-repeat center; background-size:55px 55px;}

.t_rwm img{ width:125px; height:125px;}